# Translation of kcmkwintheme.po to Slovenian
# SLOVENIAN TRANSLATION OF K DESKTOP ENVIRONMENT.
# Copyright (C) 2001, 2005 Free Software Foundation, Inc.
# $Id: kcmkwintheme.po 388570 2005-02-12 04:21:41Z scripty $
# $Source$
# Andrej Vernekar <andrej.vernekar@moj.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2005-02-11 13:04+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Tema okenskega upravitelja</h1>Ta modul vam omogoča izbrati slog robov "
"oken."
